Package: reportbug
Version: 6.6.3
Severity: normal
Tags: ipv6

Dear Maintainer,

0) Context

This platform is on an IPv6 only network.

1) Problem

Reportbug is unable to send e-mail to from an IPv6
only network.

(shell) dig   2227    IN      CNAME   2227    IN      A
(shell) dig AAAA   3596    IN      CNAME

2) Workaround

2.1) In ~/.reportbugrc, set

2.2) Reportbug will then generate the e-mail to file /tmp/reportbug-foo.
2.3) Open browser to (which is IPv6 capable).
2.4) Click COMPOSE,
     Fill in To: and Subject:
     Copy and paste /tmp/reportbug-foo into gmail window.
     Click SEND

3) Requested action

Please provide IPv6 address and AAAA record for

-- Package-specific info:
** Environment settings:
DEBFULLNAME="Dr. Kent L. Miller"

** /home/kmiller/.reportbugrc:
reportbug_version "6.4.4"
mode standard
ui text
realname "wpmirrordev"
email ""
header "X-Debbugs-CC:"

-- System Information:
Debian Release: 8.1
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.16.0-4-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages reportbug depends on:
ii  apt     
ii  python            2.7.9-1
ii  python-reportbug  6.6.3
pn  python:any        <none>

reportbug recommends no packages.

Versions of packages reportbug suggests:
pn  claws-mail                                 <none>
pn  debconf-utils                              <none>
pn  debsums                                    <none>
ii  dlocate                                    1.02+nmu3
ii  emacs24-bin-common                         24.4+1-5
ii  exim4                                      4.84-8
ii  exim4-daemon-light [mail-transport-agent]  4.84-8
ii  file                                       1:5.22+15-2
ii  gnupg                                      1.4.18-7
ii  python-gtk2                                2.24.0-4
pn  python-gtkspell                            <none>
pn  python-urwid                               <none>
pn  python-vte                                 <none>
ii  xdg-utils                                  1.1.0~rc1+git20111210-7.4

Versions of packages python-reportbug depends on:
ii  apt     
ii  python-debian     0.1.27
ii  python-debianbts  1.12
pn  python:any        <none>

python-reportbug suggests no packages.

-- no debconf information
Reportbug-maint mailing list

Reply via email to